construct_data_gridding
Applications » Transforms in magnetic resonance imaging » 2D transforms
Collaboration diagram for construct_data_gridding:

## Functions

static void | reconstruct (char *filename, int N, int M, int weight)
| reconstruct makes a 2d-adjoint-nfft
int | main (int argc, char **argv)

## Detailed Description

## Function Documentation

## reconstruct()

void reconstruct | ( | char * | filename,
|  | int | N,
|  | int | M,
|  | int | weight )

static

reconstruct makes a 2d-adjoint-nfft

Definition at line 37 of file mri2d/reconstruct_data_gridding.c.

References FFTW_INIT, MALLOC_F, MALLOC_F_HAT, MALLOC_X, nfft_adjoint(), nfft_finalize(), nfft_precompute_full_psi(), nfft_precompute_psi(), PRE_FULL_PSI, PRE_PHI_HUT, and PRE_PSI.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 98 of file mri2d/reconstruct_data_gridding.c.